  /* mmm */
.ga_block,.ga_block2 {
  padding: 10px 0 40px 40px;
 }
 .ga_block ul,.ga_block ol,.ga_block2 ul,.ga_block2 ol {
  padding: 15px 0 0 40px;
 }

 .ga_block2 p {
  color: #6495ed;
  font-size: 1.70rem;
  font-weight: bold;
  line-height: 100%;
  margin: 0;
  padding: 5px 0 0px 0px;
 }

.headline {
  color: #6495ed;
  font-size: 1.70rem;
  font-weight: bold;
  line-height: 100%;
  margin: 0;
  padding: 10px 0 10px 40px;

}

.headtitle {
  color: #333333;
  font-size: 1.9rem;
  font-weight: bold;
  line-height: 100%;
  margin: 0;
  padding: 10px 0;

}
